/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e26            { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e25            { /* nature_website_11001069.... */
	background      : transparent url(nature_website_11001069.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e24             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  22.50pt;
	top             : 111.75pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e23            { /* nature_website_11011019.... */
	background      : transparent url(nature_website_11011019.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 242.25pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e22            { /* nature_website_11011018.... */
	background      : transparent url(nature_website_11011018.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 542.25pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e21            { /* nature_website_11011017.... */
	background      : transparent url(nature_website_11011017.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 242.25pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e20            { /* nature_website_11011016.... */
	background      : transparent url(nature_website_11011016.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 542.25pt;
	width           : 354.75pt;
	height          : 267.00pt;
	}
span#e19            { /* nature_website_11011015.... */
	background      : transparent url(nature_website_11011015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 840.75pt;
	width           : 352.50pt;
	height          : 255.75pt;
	}
span#e18            { /* nature_website_11011014.... */
	background      : transparent url(nature_website_11011014.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 842.25pt;
	width           : 354.75pt;
	height          : 253.50pt;
	}
span#e17            { /* nature_website_11011013.... */
	background      : transparent url(nature_website_11011013.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1130.25pt;
	width           : 351.75pt;
	height          : 267.00pt;
	}
span#e16            { /* nature_website_11011012.... */
	background      : transparent url(nature_website_11011012.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :1131.00pt;
	width           : 356.25pt;
	height          : 264.00pt;
	}
span#e15            { /* nature_website_11011011.... */
	background      : transparent url(nature_website_11011011.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1431.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e14            { /* nature_website_11011010.... */
	background      : transparent url(nature_website_11011010.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :1431.75pt;
	width           : 354.75pt;
	height          : 266.25pt;
	}
span#e13            { /* nature_website_11011009.... */
	background      : transparent url(nature_website_11011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             :1731.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e12            { /* nature_website_11011008.... */
	background      : transparent url(nature_website_11011008.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1731.00pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e11            { /* nature_website_11011007.... */
	background      : transparent url(nature_website_11011007.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :2031.75pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
span#e10            { /* nature_website_11011006.... */
	background      : transparent url(nature_website_11011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :2031.75pt;
	width           : 356.25pt;
	height          : 267.00pt;
	}
div#e9              { /* Copyright 2013   All rig... */
	position        : absolute;
	left            : 265.50pt;
	top             :2394.75pt;
	width           : 210.75pt;
	height          :  12.75pt;
	}
div#e8              {
	position        : absolute;
	left            : 216.00pt;
	top             :2409.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e7              { /* Blossoms have beauty and... */
	position        : absolute;
	left            : 129.75pt;
	top             : 191.25pt;
	width           : 569.25pt;
	height          :  16.50pt;
	}
span#e6             { /* nature_website_11011004.... */
	background      : transparent url(nature_website_11011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :   1.50pt;
	width           : 174.00pt;
	height          : 130.50pt;
	}
span#e5             { /* nature_website_11011003.... */
	background      : transparent url(nature_website_11011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             :   0.00pt;
	width           : 183.00pt;
	height          : 132.00pt;
	}
span#e4             { /* nature_website_11011002.... */
	background      : transparent url(nature_website_11011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             :   0.00pt;
	width           : 185.25pt;
	height          : 132.00pt;
	}
div#e3              { /* Blossom Gallery */
	position        : absolute;
	left            : 290.25pt;
	top             : 138.00pt;
	width           : 164.25pt;
	height          :  20.25pt;
	}
div#e2              { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            :  21.75pt;
	top             : 177.75pt;
	width           :  69.75pt;
	height          :  50.25pt;
	}
div#e1              { /* <DIV align="center"><A h... */
	position        : absolute;
	left            : 297.75pt;
	top             :2328.00pt;
	width           : 143.25pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2460.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
